a { color: #5d6a83; text-decoration:none; }
a:link {}
a:hover { color: #8593af; text-decortion:underline; }
a:visited {}
a:active { outline:none; }
a:focus { outline-style: none; }
.color_pri { color: #5d6a83 !important; }
.color_sec { color: #5d6a83 !important; }

#right p, #financeLeft p, #notify_middle p { font-size:14px; line-height: 20px; color:#4c4c4c; font-family: Georgia, Times, "Times New Roman", serif; }
#right h2, #financeLeft h2, #shipping #right h2, #notify_middle h2, #sitemapContent h1 { color:#5d6a83; font-size:24px; margin: 0 0 10px; padding: 0; font-family: Georgia, Times, "Times New Roman", serif; }

#header_wrap { margin: 0; padding: 0; background: url(../images/header_wrap_969.png) no-repeat center top; }
#priNav li a:hover { background: url(../images/nav_rollover_969.png) repeat-x left top; }
#priNav ul a:hover { text-decoration: none; background:none; color:#315381; }

#logos_left { padding-left: 50px; }
#logoplacer h1 a { display: block; width:231px; height:61px; text-indent: -9000px; background: url(../images/mb-plano.png) no-repeat center top; }

#header_right { position: relative; float:right; width:278px; margin: 0 15px 0 0 !important; }

#social_top { position: absolute; display: block; top: 5px; padding-left: 90px; }

#header_social { float:right; margin: 0; padding:3px 0 0 20px; list-style-type: none; }
#header_social li { float:left; margin: 0 3px 0 0; padding: 0; }
#header_social li a { display: block; width:23px; height:23px; text-indent: -9000px; background: url(../images/header_social_med.png) no-repeat; }
#header_social li a#facebook { background-position: 0px 0px; }
#header_social li a#twitter { background-position: -23px 0px; }
#header_social li a#youtube { background-position: -46px 0px; }
#header_social li a#foursquare { background-position: -69px 0px; }
#header_social li a#wordpress { background-position: -92px 0px; }
/* hover */
#header_social li a#facebook:hover { background-position: 0px -23px; }
#header_social li a#twitter:hover { background-position: -23px -23px; }
#header_social li a#youtube:hover { background-position: -46px -23px; }
#header_social li a#foursquare:hover { background-position: -69px -23px; }
#header_social li a#wordpress:hover { background-position: -92px -23px; }

a#dealerrater { clear:left; float:right; margin: 0 0 0 0px; padding: 0; width:30px; height:23px; text-indent: -9000px; background: url(../images/dealerrater_969a.png) no-repeat right top; }
a#dealerrater_footer { float:right; margin: 0 10px 0 0; padding: 0; width:33px; height:26px; text-indent: -9000px; background: url(../images/dealerrater_969a.png) no-repeat left top; }

#header_phone { display: block; position: relative; padding: 30px 0 0 0; margin: 0; font-size: 18px; color:#fff; font-family: Helvetica; }
#phone_box ul li{ float: left; color: #dfdfdf; font-size: 11px; line-height: 13px; margin: 20px 5px 0 5px; line-height: 20px; list-style-type: none; padding: 0; border-right: 1px solid #32363f;}
#phone_box ul li:first-child, #phone_box ul li:last-child {border-right: none;}
a#headermapit { clear:right; float:right; text-transform: uppercase; font-size: 10px; color:#b9b8b5; text-decoration: none; padding-right: 10px; padding-top:3px; margin: 4px 7px 0 0; background: url(../images/top_map_icon.png) no-repeat right center; }

#ecl_new_vehicles { width:980px; margin: 0 auto; padding: 25px 10px 0; background: url(../images/nv_bkgd.jpg) no-repeat left top; }
#ecl_new_vehicles .ecl_new_vehicles_make { min-height: 175px; }
#home .ecl_new_vehicles_model { width:20%; height:175px; }
#home .ecl_new_vehicles_model img { width:95%; }
.ecl_new_vehicle_make_wrap { position: relative; }
.ecl_new_vehicles_trigger h3 a { color:#000; text-decoration:none; font-weight:bold; font-size:14px; }
.ecl_new_vehicles_trigger:hover h3 a { color:#5d6a83; }
.ecl_new_vehicles_trigger p.ecl_new_vehicles_price a { color:#555; font-size:11px; font-weight:normal; text-decoration: none;  }
#ecl_new_vehicles a.next { display:block; text-indent: -9000px; width:10px; height:20px; background: url(../images/nv_arrows.png) no-repeat left top; position: absolute;right:-5px; top:55px; cursor: pointer }
#ecl_new_vehicles a.next:hover { background-position: right top; }
#ecl_new_vehicles a.prev { display: block; text-indent: -9000px; width:10px; height:20px; background: url(../images/nv_arrows.png) no-repeat left bottom; position: absolute; left:-5px; top:55px; cursor: pointer  }
#ecl_new_vehicles a.prev:hover { background-position: right bottom; }
#ecl_new_vehicles .viewing_all a.next { display:none !important; }
#ecl_new_vehicles .viewing_all a.prev { display:none !important; }
#ecl_new_vehicles a.view_all { position: absolute; top:-10px; right:10px; color:#5d6a83; font-size: 12px; padding: 0 10px 0 0; text-decoration: none; text-align: center; background: url(../images/viewall_arow.png) no-repeat right center; }
#ecl_new_vehicles a.view_all:hover { color:#484848 }

#home_mid { background: url(../images/home_mid_969.jpg) repeat-x left top; height:auto; }
#ql_home { float:left; margin: 0; padding: 20px 0 0 20px; list-style-type: none; width:220px; height:auto; }
#ql_home li { float:none; margin: 0; padding: 0; border-bottom:1px solid #b8b8b8; }
#ql_home li.last { border:none; }
#ql_home li a { display: block; width:220px; height:35px; line-height: 35px; font-size: 16px; color:#000; text-decoration: none; text-indent: 0; background: none; }
#ql_home li a:hover { color: #8593af; }

#autohaus_news { width:375px; padding: 20px; float:left; margin: 0; }
#autohaus_news h2 { color:#000; font-size:22px; margin: 0 0 10px; padding: 0; font-family: Georgia, Times, "Times New Roman", serif; font-weight: normal; }
#autohaus_news .newsItem { border-bottom: 1px solid #b8b8b8; padding: 10px 0 }
#autohaus_news .newsItem p { color:#4c4c4c; font-size: 14px; line-height: 18px; }
#autohaus_news .newsItem a.news_sidebar_cont { float:right; height:16px; line-height: 16px; padding: 0 5px; font-size: 11px; font-style:italic; color:#000; text-decoration: none; background: url(../images/news_button_tile.jpg) repeat-x left top; border:1px solid #b1b1b1; }
#autohaus_news .newsItem a.news_sidebar_cont:hover { background-position: left bottom; }

#autohaus_news #feed-control #feeder { padding: 0 !important;  }
#autohaus_news #feed-control .gfc-result { border-bottom: 1px solid #b8b8b8; padding: 0 0 10px; font-size: 12px; line-height: 16px; }
#autohaus_news #feed-control .gf-author { display: none; }
#autohaus_news #feed-control .gf-relativePublishedDate { display: none; }
#autohaus_news #feed-control .gf-spacer { display: none; }

#home_bttm { background: url(../images/home_bttm_969.jpg) repeat-x left top; }
#home_bttm #search { float:left; width:265px; margin: 0; padding: 20px 0 20px 50px }
#home_bttm #search h2 { color:#000; font-size:22px; margin: 0 0 10px; padding: 0; font-family: Georgia, Times, "Times New Roman", serif; font-weight: normal; }
#home_bttm #search #drop_down_filters select { width:210px; margin-bottom: 16px; margin-top: 3px; }
#home_bttm #search a#submit { float:right; margin: 0 25px 0 0; height:16px; line-height: 16px; padding: 0 10px; font-size: 11px; font-style:italic; color:#000; text-decoration: none; background: url(../images/news_button_tile.jpg) repeat-x left top; border:1px solid #b1b1b1; }
#home_bttm #search a#submit:hover { background-position: left bottom; }

#home_video { float:left; width:290px; margin: 0; padding: 20px 0 20px 60px; }
#home_video h2 { color:#000; font-size:22px; margin: 0 0 20px; padding: 0; font-family: Georgia, Times, "Times New Roman", serif; font-weight: normal; }

#home #contact_small { float:right; padding:20px 20px 15px 0;  margin: 0; font-size:12px; width:260px; color:#5a5a5a; font-weight: bold; background: none; border:none; }
#home #contact_small h2 { color:#000; font-size:22px; margin: 0 0 10px; padding: 0; font-family: Georgia, Times, "Times New Roman", serif; font-weight: normal; background: none; height: auto; text-indent: 0; }
#home #contact_small ol { padding: 5px 3px 10px 4px; background: none;  }
#home #contact_small  .input_element { width:210px !important; font-size:11px; margin-bottom: 8px; margin-top: 5px; padding: 3px; border:1px solid #464a4d; background: #fff; }
#home #contact_small textarea { width:210px !important; font-size:12px; margin-bottom: 12px; border:1px solid #464a4d; background: #fff; padding: 3px; }
#home #contact_small .submitButton { float:right; height:16px; line-height: 16px; padding: 0 5px; margin: 5px 25px 0 0; font-size: 11px; width:auto; font-style:italic; color:#000; text-decoration: none; background: url(../images/news_button_tile.jpg) repeat-x left top; border:1px solid #b1b1b1; }
#home #contact_small .submitButton:hover { background-position: left bottom; } 
#home #contact_form_bttm { display: none; }

#footer_map { float:right; width:156px; height:36px; margin: 0; padding: 106px 0 0 99px; background: url(../images/969_footer_map.jpg) no-repeat left top; }
#footer_map a { display: block;  margin: 0 25px 0 0; height:16px; line-height: 16px; padding: 0 10px; font-family: Georgia, Times, "Times New Roman", serif; text-align: center; font-size: 11px; font-style:italic; color:#000; text-decoration: none; background: url(../images/news_button_tile.jpg) repeat-x left top; border:1px solid #b1b1b1; }
#footer_map a:hover {  background-position: left bottom;  }

#footer_left { float:left; margin: 0; padding: 20px 0 0; width:720px; }
#footer_left p { font-size: 10px; color:#b2b2b2; line-height: 15px; margin: 0 0 10px; padding: 0; }
#footer_left a { color:#b2b2b2; text-decoration: underline; }
#footer_left a:hover { color:#fff; }

#footer_main { padding-top: 0; padding-bottom: 30px; }
/*
#footer_social { float:right; margin: 5px 10px 0 0; padding: 0; list-style-type: none; }
#footer_social li { float:left; margin: 0 8px; padding: 0; }
#footer_social li a { display: block; width:24px; height:24px; text-indent: -9000px; background: url(../images/footer_social.png) no-repeat; }
#footer_social li a#twitter { background-position: 0px 0px; }
#footer_social li a#facebook { background-position: -24px 0px; }
#footer_social li a#twitter:hover { background-position: 0px -24px; }
#footer_social li a#facebook:hover { background-position: -24px -24px; }
*/

#footer_social { float:right; margin: 3px 0 15px; padding:0; list-style-type: none; }
#footer_social li { float:left; margin: 0 3px 0 0; padding: 0; }
#footer_social li a { display: block; width:23px; height:23px; text-indent: -9000px; background: url(../images/header_social_med.png) no-repeat; }
#footer_social li a#facebook { background-position: 0px 0px; }
#footer_social li a#twitter { background-position: -23px 0px; }
#footer_social li a#youtube { background-position: -46px 0px; }
#footer_social li a#foursquare { background-position: -69px 0px; }
#footer_social li a#wordpress { background-position: -92px 0px; }
/* hover */
#footer_social li a#facebook:hover { background-position: 0px -23px; }
#footer_social li a#twitter:hover { background-position: -23px -23px; }
#footer_social li a#youtube:hover { background-position: -46px -23px; }
#footer_social li a#foursquare:hover { background-position: -69px -23px; }
#footer_social li a#wordpress:hover { background-position: -92px -23px; }

a#ecarlist {  float:left; margin: 5px 0px 0px 5px;}
a#prospectors {clear: left; float: left; margin: 5px 0 15px; color: gray; font-size: 10px; text-decoration: none; text-indent: -9000px; background: url('../images/pros_club_logo.png') no-repeat; width: 144px; height: 150px;}
a#prospectors:hover {color:#ccc;}

#home_news .newsItem a.news_sidebar_cont { float:right; height:16px; line-height: 16px; padding: 0 5px; font-size: 11px; font-style:italic; color:#000; text-decoration: none; background: url(../images/news_button_tile.jpg) repeat-x left top; border:1px solid #b1b1b1; }

#home_tabs { float:right; margin: 10px 0 0; padding: 0; width:314px; }
.new_car_links { margin: 0; padding: 0; width:314px; height:75px; list-style-type: none; }
.new_car_links li { float:left; margin: 0; padding: 0; }
.new_car_links li a { display: block; height:75px; line-height: 75px; font-family: Georgia, Times, "Times New Roman", serif; font-size: 14px; color:#000; text-decoration: none; text-align: center; background: url(../images/home_tabs_top_969.png) no-repeat; }
.new_car_links li.contact a { width:158px; background-position: 0px 0px; }
.new_car_links li.service a { width:156px; background-position: -158px 0px; }
.new_car_links li.contact a.current { width:158px; background-position: 0px -75px; }
.new_car_links li.service a.current { width:156px; background-position: -158px -75px; }
.new_car_details { width:274px; height:90px; padding: 20px; background: url(../images/home_tabs_gradient.jpg) repeat-x left top; }
.new_car_pane p { color:#4c4c4c; }
.new_car_pane p span { float:left; width:100px; }
.new_car_pane a { float:left; width:170px; margin: 0; padding: 0; font-size: 13px; line-height: 18px; color:#5772aa; text-decoration: underline; }
.new_car_pane a:hover { color:#5491ca; }
a#tabscontact { float:right; height:16px; line-height: 16px; padding: 0 5px; font-size: 11px; font-style:italic; color:#000; text-decoration: none; background: url(../images/news_button_tile.jpg) repeat-x left top; border:1px solid #b1b1b1; width:80px; text-align: center; }
a#tabscontact:hover { background-position: left bottom; }


/* #################################################
###              #=common forms                  ###
################################################ */

#contact_small h2 { background:#87909a url(../images/dc_title_969.jpg) no-repeat center top; }
#contact_small .submitButton { color:#5d6a83; background: url(../images/submit_tile_969.jpg) repeat-x left top; }
#contact_small .submitButton:hover { background-position: left bottom; cursor:pointer; } 

p#sidebar_address_head { background:#87909a url(../images/address_title_969.jpg) repeat-x center bottom; }
#sidebar_address a#getdirections { color:#5d6a83; }

#incentives #contact_incentives h3 { background:#87909a url(../images/address_title_969.jpg) repeat-x center bottom; }
#incentives #contact_incentives #vehicle_question_submit input { color:#5d6a83; background: url(../images/submit_tile_969.jpg) repeat-x left top; }

#ql_inner { margin: 0; padding: 0; list-style-type: none; background: none; }
#ql_inner li { margin: 0; padding: 0; border:none; border-bottom:1px solid #b8b8b8; background: none; text-align: center }
#ql_inner li.last { border:none; }
#ql_inner li a { display: block; width:220px; height:35px; line-height: 35px; font-size: 16px; padding: 0; color:#000; text-decoration: none; text-indent: 0; background: none; }
#ql_inner li:hover { background-position: left bottom; } 
#ql_inner li a:hover { color: #8593af; }
#ql_inner h2 { line-height: 45px; font-size: 16px; margin: 0; padding: 0; font-weight: normal; text-transform: uppercase; color:#5d6a83; border-bottom: 1px solid #b8b8b8; text-align: center; }


/* ###################################################
###                 #financing                     ###
################################################### */

#financing #financeCalc h2 { background:#87909a url(../images/address_title_969.jpg) repeat-x center bottom; }
#financeCalc li#submitBtn input[type="submit"] {  color:#5d6a83; background: url(../images/submit_tile_969.jpg) repeat-x left top; }
#financing .financeBox2 h3 { background:#87909a url(../images/address_title_969.jpg) repeat-x center bottom; }


/* #################################################
###                  #service                    ###
################################################ */

#service #service_request_form h3, #parts #parts_request_form h3, #body_shop #service_container h3 { background:#87909a url(../images/address_title_969.jpg) repeat-x center top; }


/* ###################################################
###                   #notify                      ###
################################################### */

#notify #notify_form_div h3#tb_customer_info { background: url(../images/notify_top_1_969.png) no-repeat left top; }
#notify #notify_form_div h3#tb_vehicle_info { background: url(../images/notify_top_2_969.png) no-repeat left top; }
#trade_bid #notify_form_div h3#nfd_customer_info { background: url(../images/trade_bid_top_1_969.png) no-repeat left top; }
#trade_bid #notify_form_div h3#nfd_vehicle_info { background: url(../images/trade_bid_top_2_969.png) no-repeat left top; }
#notify_form_div #vehicle_finder_submit input, #notify_form_div #vehicle_trade_bid_submit input { color:#5d6a83; background: url(../images/submit_tile_969.jpg) repeat-x left top;  }
#notify_form_div #vehicle_finder_submit input:hover, #notify_form_div #vehicle_trade_bid_submit input:hover { background-position: left bottom; cursor:pointer; }


/* ###################################################
###                 #inventory                     ###
################################################### */

#inventory h3.non_expandable_menuheader { color:#333; font-size:12px; margin: 0 0 3px 6px;  }
#inventory_v2_sidebar_filters h2 { color:#5d6a83;  }
#inventory #inventory_v2_sidebar_filters .filterList h3 { color:#333; }
#inventory .filterList span a:hover { color:#5d6a83; }
#inventory #currentFilters { background:#525961; border:none; margin: 5px 0 10px; padding: 10px; }
a#vehicle_v2_notify_button { display:block; height:101px; text-indent: -9000px; background: url(../images/notify_grey.jpg) no-repeat center top; margin: 10px 0 0; }

/* search and sort bars */
#inventory #searchBar { background: url(../images/topbar_tile_969.jpg) repeat-x center center; }
#inventory #sort_bar { background: url(../images/bttmbar_tile_969.jpg) repeat-x center center; color:#333; } 


/* ###################################################
###                   #vehicle                     ###
################################################### */

#vehicle #similarVehicles h3 { background:#87909a url(../images/address_title_969.jpg) repeat-x center bottom; }
#vehicle_v2_sidebar_links p { color:#333;; }

#vehicle #vehicle_topbar { background: url(../images/bttmbar_tile_969.jpg) repeat-x center center; }
#vehicle #searchBar { background: url(../images/topbar_tile_969.jpg) repeat-x center center;; }
#vehicle .vctSkin_bg { background-image: url(../images/vct_skin_969.png); }


#home #contact_small li.required label { background: none; }
#home #contact_small h2 { padding-left: 10px; }

